{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Same as `POST /agent_runners/{agent_runner_id}/stop`. Doesn't delete the run.","properties":{"path":{"type":"object","properties":{"agent_runner_id":{"type":"string"}},"required":["agent_runner_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Stop an agent run (alias)","id":"netlify.deleteagentrunner","example":{"path":{"agent_runner_id":"example"}},"maxRequests":1,"summary":false}}